<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
    <link rel="stylesheet" href="../../../../../../../webapp/css/bootstrap.min.css"/>
    <link href="../../../../../../../webapp/css/style.css" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" media="screen" href="../../../../../../../webapp/css/font-awesome.min.css"/>
</head>
<body>
<wicket:panel>
    <div class="row page-header">
        <div class="col-xs-12 col-sm-3 text-center">
            <img wicket:id="rocnikLogo" />
        </div>
        <div class="col-sm-9 hidden-xs">
            <h1 wicket:id="rocnikNadpis">Rocnik nadpis</h1>
            <h3 wicket:id="nadpis">Nadpis</h3>
        </div>
    </div>
</wicket:panel>
</body>
</html>